[][src]Crate amethyst_cli

Amethyst CLI backend.

Modules

error

Structs

New

Options for the New subcommand. If version is None, then it uses the latest version available

TEMPLATED_VERSIONS

Functions

get_latest_version